Subject: Re: Feedback Ticket response
From: Subir Chakma <[email-masked]>
To: S K Chakma <[email-masked]>
Date: Wed, 19 Jun 2013 16:35:39 +0530 (IST)

Pls go thru the manual credit file carefully. Thanks 

Rgds Subir 

----- Original Message ----- 
From: "S K Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 19, 2013 3:15:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback Ticket response 

LTK12182019254888X [email-masked] of all I am so sorry for all the mistakes i have done. 
I had seen the member was in bucket 1 
So i used the CRs of Paid emails>Not receiving paidemails>member in bucket 1 
I am sorry i did not notice that member was inactive so i did not check his notes . 

LTK12182019204808X and LTK12182018848884X: i am sorry for i have told the customer about the pending credits .I will make sure this does not happen again. 
I am sorry for i have credited the member without the date being told.Since I had searched it manually ( for Big Fat Lotto, Golden Palace or Betfred Games ) and found few clicks so i credited the member,Without being aware about their offer terms and conditions.I was unaware that one has to make a deposit to receive the credit. i have realized all the mistakes i have done.I am aware of it now,and won't repeat the same in future. Sorry for the mistakes and thanks for the feedbacks